Forum

Missing required li...
 
Notifications
Clear all

Missing required library libglut.so

   RSS

0
Topic starter

cannot install

1 Answer
0
Topic starter
1
sudo apt-get install freeglut3-dev build-essential libx11-dev libxmu-dev libxi-dev libgl1-mesa-glx libglu1-mesa libglu1-mesa-dev
sudo apt-get install freeglut3-dev build-essential libx11-dev libxmu-dev libxi-dev libgl1-mesa-glx libglu1-mesa libglu1-mesa-dev

Odpowiedź

Author Name

Author Email

Your question *

 
Preview 0 Revisions Saved
Share: